{
  "blog": {
    "posts": "Beiträge",
    "noPosts": "Keine Beiträge.",
    "newPost": "Neuen Beitrag verfassen",
    "title": "Titel",
    "publish": "Veröffentlichen",
    "pickImage": "Bild auswählen",
    "uploadImage": "Bild hochladen"
  }
}
